/* This file will hold styles that are loaded using the same media query as the wide grid. */
/* menu width 280px */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left: 280px; /* match ul width */
}

/*front page slideshow*/
#region-content img {
  max-width:434px;
}

div.front-page-featured {
  max-width: 520px;
}
#block-views-front-page-featured-image img{
  width:520px;
  max-width:520px;
}        
div.front-page-featured .caption {
  width: 400px;
}

.skin-default {
  max-width: 542px;
  min-height: 350px;
  height:auto;
}
 
.views-slideshow-cycle-main-frame-row {
  width: 535px !important; /*works now with IE8*/
  height: auto;  
}
/*end front page slideshow*/

